/* @override http://www.grandmalees.ca/css/main.css */

@import "c-css.php";

body {
	margin: 0;
	padding: 0;
	background: #5f584f;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
	text-align: left !important;
}

#wrapper {
	background: #e9dbc0;
}

#masthead {
	height: 144px;
	background: url(../images/masthead.jpg) repeat-x center top;
	overflow: hidden;
}

#inner_masthead {
	margin: 0 auto;
	height: 144px;
	width: 840px;
	padding: 4px 0 0 0;
	background: url(../images/masthead.jpg) repeat-x center top;
	position: relative;
}

a.logo {
	display: block;
	float: left;
}

#google_translate_element {
	position: relative;
	float: right;
	margin: 10px 10px 0 0;
}

#masthead p.note {
	position: relative;
	float: right;
	clear: right;
	color: #ccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	margin: 10px 0 0 0;
}

ul#nav{
   	list-style: none;
  	position: absolute;
  	bottom: 10px;
	right: 10px;
}

#nav li{
   float: left;
   font-size: 1em;
   font-family: Georgia, "Times New Roman", Times, serif;
   position: relative;
}

#nav li a{
	text-decoration: none;
	float: left;
	cursor: pointer;
	padding: 0 0 0 4px;
}

#nav li a .nav{
   float: left;
   display: block;
   height: 34px;
   padding: 5px 10px 0 8px;
   color: #cccccc;
   text-decoration: none;
}

#nav li.current a{
	background: url(../images/current_left.jpg) no-repeat top left;
}

#nav li.current a .nav{
	float: left;
	background: url(../images/current_right.jpg) no-repeat top right;
}

#nav li.current:hover a .nav {
	color: #cccccc;
}

#nav li:hover a .nav {
	color: #ffffff;
}

#secondary_nav {
	min-height: 20px;
	[if lte IE 6]height: 20px !important;
	background: #998675;
}

#inner_secondary_nav {
	margin: 0 auto;
	min-height: 20px;
	[if lte IE 6]height: 20px !important;
	width: 840px;
	background: #998675;
}

#inner_secondary_nav ul {
	list-style: none;
	font-size: 0.8em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 5px 0;
	padding-top: 5px;
	height:25px;
	float: right;
}

#inner_secondary_nav ul li {
	list-style: none;
	display: inline;
}

#inner_secondary_nav ul li a {
	color: #e9dbc0;
	text-decoration: none;
	margin: 0 15px 0 0;
}

#inner_secondary_nav li.current a{
	color: #295473;
}

#inner_secondary_nav ul li.current a:hover {
	color: #295473;
}

#inner_secondary_nav ul li a:hover {
	color: #ffffff;
}

#inner_wrapper {
	margin: 0 auto;
	background: #e9dbc0;
	width: 840px;
	padding: 20px 0 40px 0;
	[if lte IE 7]padding: 20px 0 20px 0 !important;
}

#left_column {
	width: 540px;
	margin: 0 0 0 10px;
	float: left;
	display: inline;
	overflow: hidden;
}

#left_column h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #5f584f;
	overflow: hidden;
	font-weight: normal;
}

body.home #left_column h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	color: #5f584f;
	overflow: hidden;
	font-weight: normal;
	margin: 0 0 10px 0;
}

.blue {
	color: #295473;
}

.answer {
	padding: 0 0 10px 17px;
}

.answer_list {
	padding: 0 0 0 17px;
}

.answer_teen {
	padding: 0 0 10px 23px;
}

.a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #295473;
}

.bold {
	font-weight: bold;
}

#dot_brown {
	height: 3px;
	width: 540px;
	margin: 0 0 10px 0;
	background: url(../images/dot_brown.jpg) repeat-x;
	overflow: hidden;
}

#left_column h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #295473;
	padding: 10px 0 10px 0;
	font-weight: normal;
}

#left_column h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #5f584f;
	font-weight: normal;
	padding: 0 0 5px 0;
}

#content ul {
	list-style: none;
	padding: 0 0 10px 0;
}

#content ul li {
	list-style: none;
	color: #000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 0 0 5px 10px;
}
#content ol {
	padding: 0 0 10px 25px;
}
#content ol li {
	list-style: decimal outside;
	color: #000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 0 0 5px 0;
}

body.franchise p {
	color:#000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 0 5px 10px;
	line-height: 1.1em;
	font-size: 0.6em;
}

body.franchise p.bottom_p {
	color:#000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 0 20px 10px;
	line-height: 1.1em;
	font-size: 0.6em;
}

body.franchise #content ul.bullet {
	list-style: none;
	padding: 0 0 10px 17px;
}

body.franchise #content ul.bullet li {
	list-style: url(../images/bullet.jpg) outside;
	color: #000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 0 0 5px 0;
}

body.faq #content ul {
	list-style: none;
	padding: 0 0 10px 30px;
}

body.faq #content ul li {
	list-style: url(../images/bullet.jpg) outside;
	color: #000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 0 0 5px 0;
}

.blue_a {
	color: #295473;
	font-size: 0.8em;
}

body.locations #content ul {
	list-style: none;
	padding: 0 0 10px 0;
}

body.locations #content ul li {
	list-style: none;
	color: #e9dbc0;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 5px 10px 5px 10px;
	outline: none;
	overflow: hidden;
}

body.locations #content ul.locate {
	list-style: none;
	color: #e9dbc0;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 1.1em;
	padding: 0 10px 0 10px;
	float: left;
	width: 230px;
	overflow: hidden;
}

body.locations #content a {
	color:#FFFFFF;
	text-align: left;
	padding: 0;
	font-size: 1em;
}

body.contact #content ul {
	list-style: none;
}

body.contact #content ul li {
	list-style: none;
	color: #000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	padding: 0px;
}

form {
  	margin: 0 0 5px 0;
  	padding: 0;
  	color: #3a4044;
}

form div {
	clear: both;
}

form div label {
  	display: block;
  	float:left;
  	width: 150px;
  	padding: 0px 10px 3px 5px;
  	margin: 0 0 8px 0;
  	text-align: right;
  	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	color: #5f584f;
 }

form div label.smaller{
 	width: auto;
 	padding: 0px 10px 3px 5px;
 	margin: 0 0 8px 0;
 	text-align: left;
 	display: inline;
 }
 

form input, form textarea {
  	width: 300px;
  	padding: 3px 5px;
  	margin: 0 0 5px 0;
  	border: none;
  	outline: none;
  	background-color:#c7b8a2;
  	color: #5f584f;
}

form input.short {
  	width: 100px;
}

form .date input {
  	width: auto;
}

form textarea.textbox {
  	height: 100px;
}

form textarea.textbox2 {
  	height: 100px;
  	margin: 0 5px 10px 5px;
  	width: 460px;
}

form .radio {
	width: auto;
	float: left;
}

form .submit input {
	width: 150px;
	height: 24px;
	margin: 10px 0 0 165px;
	padding: 5px 0;
	text-align: center;
	color: #e9dbc0;
	background: #736457 url(../images/btn_bg.jpg);
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: none;
}

form .submit input:hover {
	width: 150px;
	height: 24px;
	margin: 10px 0 0 165px;
	padding: 5px 0;
	text-align: center;
	color: #FFFFFF;
	background: url(../images/btn_bg.jpg);
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: none;
}

form .form2 label {
  	display: block;
  	float:left;
  	width: 90%;
  	padding: 0px 10px 3px 10px;
  	margin: 0 0 8px 0;
  	text-align: left;
  	clear: both;
}
 
form .form2 textarea {
  	width: 300px;
  	padding: 3px 5px;
  	margin: 0 0 5px 0;
  	border: none;
}

form .g-recaptcha {
	margin-left: 165px;
}
 
.error { 
	background: #3b2211; 
	color: #e9dbc0; 
	border: none; 
	margin: 0 0 20px 0;
	font-size: 0.8em;
	padding: 10px;
}

body.home #image {
	height: 280px;
	width: 540px;
}

#image {
	height: 130px;
	width: 540px;
}

#content {
	padding: 10px 0 0 0;
}

#right_column {
	width: 260px;
	margin: 0 0 0 20px;
	float: left;
	display: inline;
	overflow: hidden;
}

body.home .franchising {
	height: 130px; 
	width: 260px; 
	margin: 0 0 20px 0;
	background:url(../images/franchising.jpg);
}

body.home .franchising a {
	height: 130px; 
	width: 260px; 
	display:block;
	color: #e9dbc0;
	text-decoration:none;
	background:url(../images/franchising.jpg);
}
	
body.home .franchising a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:url(../images/franchising_hover.jpg);
}

table.f_table {
	color:#000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	line-height: 1.3em;
	font-size: 0.8em;
	margin: 0 0 10px 10px;
}

table.f_table td {
	padding: 0 30px 3px 0;
}

.position {
	color:#5f584f;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 0 0;
	line-height: 1.3em;
	font-size: 1em;
}

.description {
	color:#000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 20px 0;
	line-height: 1.3em;
	font-size: 0.8em;
}

.info {
	color:#295473;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 20px 20px;
	line-height: 1.3em;
	font-size: 1em;
}

.quote {
	color:#5f584f;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 0 0;
	line-height: 1.3em;
	font-size: 1em;
}

.testimonial {
	color:#295473;
	text-align: right;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 20px 0;
	line-height: 1.3em;
	font-size: 0.8em;
}

.t_quote {
	color:#e9dbc0 !important;
	text-align: left !important;
	font-family: Georgia, "Times New Roman", Times, serif !important;
	letter-spacing: 0px !important;
	word-spacing: 2p !importantx;
	direction: ltr !important;
	padding: 0 24px 0 24px !important;
	line-height: 1.3em !important;
	font-size: 1em !important;
}

.t_testimonial {
	color:#295473 !important;
	text-align: right !important;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif !important;
	letter-spacing: 0px !important;
	word-spacing: 2px !important;
	direction: ltr !important;
	padding: 0 24px 5px 24px !important;
	line-height: 1.3em !important;
	font-size: 0.8em !important;
}

body.home .locations {
	height: 130px; 
	width: 260px; 
	margin: 0 0 20px 0;
	background:url(../images/locations.jpg);
}

body.home .locations a {
	height: 130px; 
	width: 260px; 
	display:block;
	color: #e9dbc0;
	text-decoration:none;
	background:url(../images/locations.jpg);
}
	
body.home .locations a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:url(../images/locations_hover.jpg);
}


#content a {
	text-decoration: none;
	float: left;
	cursor: pointer;
	color: #295473;
	font-size: 0.8em;
	padding: 10px 0 0 0;
}

#content a .btn{
   float: left;
   height: 26px;
   text-decoration: none;
}

#content a:hover {
	text-decoration: none;
	color: #5f584f;
}

.enticer {
	height: 56px; 
	width: 260px; 
	margin: 0 0 20px 0;
	background:url(../images/enticer_bg.jpg);
}

.enticer a {
	height: 56px; 
	width:260px; 
	display:block;
	color: #e9dbc0;
	text-decoration:none;
	background:url(../images/enticer_bg.jpg);
}
	
.enticer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background:url(../images/enticer_hover.jpg);
}

.arrow_tan {
	height: 10px;
	width: 10px;
	padding: 23px 0 0 10px;
	float: left;
	display:inline;
}

body.home #locations {
	height: 130px;
	width: 260px;
	margin: 0 0 20px 0;
	background: #3b2211;
	overflow: hidden;
}

#locations {
	height: 55px;
	width: 260px;
	margin: 0 0 20px 0;
	background: #3b2211;
	overflow: hidden;
}

#locations h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	padding: 14px 0 0 24px;
	float: left;
	display: inline;
	font-weight: normal;
}

body.home #franchising {
	height: 130px;
	width: 260px;
	margin: 0 0 20px 0;
	background: #3b2211;
	overflow: hidden;
}

#franchising {
	height: 55px;
	width: 260px;
	margin: 0 0 20px 0;
	background: #3b2211;
	overflow: hidden;
}

#franchising h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	padding: 14px 0 0 24px;
	float: left;
	display: inline;
	font-weight: normal;
}

.job { 
	width: 220px; 
	margin: 0 0 5px 20px;
}

.job ul { 
	list-style: none;
}

.job a {
	height: 47px; 
	width:220px; 
	display:block;
	color: #e9dbc0;
	text-decoration:none;
	background:url(../images/job_bg.jpg);
}
	
.job a:hover {
	color: #ffffff;
	background:url(../images/job_hover.jpg);
	text-decoration: none;
}

#jobs {
	width: 260px;
	background: #857363;
	height: auto;
	padding: 0 0 10px 0;
	position: relative;
	overflow:hidden;
	clear: both;
}

#jobs h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #e9dbc0;
	[if IE 7]padding: 5px 0 0 24px !important;
	padding: 14px 0 6px 24px;
	float: left;
	display: inline;
	font-weight: normal;
}

#jobs h4 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: .8em;
	[if IE 7]padding: 0 0 0 10px !important;
	padding: 5px 0 0px 10px;
	font-weight: normal;
}

#jobs h5 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: .7em;
	padding: 0 0 10px 10px;
	font-weight: normal;
}

#testimonial {
	width: 260px;
	background: #857363;
	height: auto;
	padding: 0 0 10px 0;
	position: relative;
	overflow:hidden;
	clear: both;
}

#testimonial h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	color: #e9dbc0;
	[if IE 7]padding: 5px 0 0 24px !important;
	padding: 14px 0 6px 24px;
	float: left;
	display: inline;
	font-weight: normal;
}

#testimonial h4 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: .8em;
	[if IE 7]padding: 0 0 0 10px !important;
	padding: 5px 0 0px 10px;
	font-weight: normal;
}

#testimonial h5 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: .7em;
	padding: 0 0 10px 10px;
	font-weight: normal;
}

.dot_tan {
	height: 4px;
	width: 218px;
	margin: 0 0 5px 21px;
	clear: both;
	background: url(../images/dot_tan.jpg) repeat-x;
	overflow: hidden;
}

#btn {
	right: 20px;
	height: 24px;
	position: absolute;
}

#btn a {
	height: 24px;
	text-decoration: none;
	float: left;
	cursor: pointer;
	background: #736457 url(../images/btn_right.jpg) no-repeat top right;
	color: #e9dbc0;
}

#btn a .btn{
   float: left;
   display: block;
   height: 20px;
   padding: 3px 26px 0 5px;
   text-decoration: none;
   font-size: 0.7em;
   background: url(../images/btn_left.jpg) no-repeat top left;
}

#btn a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #736457 url(../images/btn_right_hover.jpg) no-repeat top right;
}

.btn_ {
	height: 5px; 
	width: 260px; 
	margin: 0 0 20px 20px;
}

#footer {
	margin: 0 auto;
	display: block;
	width: 840px;
	overflow: hidden;
	clear: both;
}

#footer_inner {
	display: block;
	width: 840px;
	margin: 30px 0 0 0;
	clear: both;
}

#footer_nav ul {
	list-style: none;
	float: left;
	text-transform: uppercase;
	font-size: 0.7em;
	margin: 0 0 0 10px;
}

#footer_nav ul li {
	list-style: none;
	display: inline;
}

#footer_nav ul li a {
	color: #cccccc;
	text-decoration: none;
	margin: 0 15px 0 0;
}

#footer_nav ul li a:hover {
	color: #e9dbc0;
}

#footer_info {
	width:260px;
	padding: 0 10px 0 0;
	float: right;
}

#footer_info ul {
	list-style: none;
	text-transform: uppercase;
	font-size: 0.7em;
	color: #ffffff;
}

#footer_info ul li {
	list-style: none;
	padding: 0 0 10px 0;
	width:240px;
}

.phone {
	list-style: none;
	padding: 0 0 30px 0;
	width:240px;
}

#footer_info ul li a {
	color: #cccccc;
	text-decoration: none;
	margin: 0 15px 0 0;
}

#footer_info ul li a:hover {
	color: #e9dbc0;
}

p {
	color:#000000;
	text-align: left;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0px;
	word-spacing: 2px;
	direction: ltr;
	padding: 0 10px 10px 0;
	line-height: 1.3em;
	font-size: 0.8em;
}

.space_left { margin-left: 15px; float: left;}